input {
    width: 30%;
}

input[type=password]{
	width: 80%;
}

input[type=email]{
	padding: 14px 20px;
	margin: 8px 0;
}

input[type=url]{
	border: 2px solid red;
    border-radius: 4px;
}

input[type=number]{
	border: none;
	border-bottom: 2px solid red;
}

input[type=date]{
    background-color: #3CBC8D;
    color: white;
}

select {
    width: 100%;
    padding: 4px 20px;
    border: none;
    border-radius: 14px;
    background-color: #f1f1f1;
}

input[type=submit], input[type=reset] {
    background-color: #4CAF50;
    color: white;
    cursor: pointer;
}

#tet {
  width: 100%;
  height: 150px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  font-size: 16px;
  resize: none;
}

fieldset {
	background-color:GhostWhite;
}


legend {
  background-color: BlueViolet;
  color: white;
  padding: 5px 10px;
}